/**
 * Stylesheet - kleinezeitung.at - TV-Seite
 * @author		Markus Grotz <markus.grotz@rtv.de> modifiziert durch Marco Hoeck <marco.hoeck.tvi-services.de>
 * @copyright	TV Information Services GmbH
 * @since		05.01.2006 - 10:06:00
 * @version		1.0.2
 * @changelog	1.0.2 - Anpassung der Link-Farbe und des Hover-Effekts fuer den Dienst Kleine Zeitung
 * @changelog	1.0.1 - Uebername der Templates
 * @package		stylesheet
 */

#page {
/*	width:				920px;*/
	margin:				0;
	float:				left;
 	font-family:		Verdana, Helvetica, Arial;
 	font-size:			12px !important;
}
#page a {
	color:				#517992;
	text-decoration:	none;
}
#page a:hover {
	text-decoration:	underline;
	color:				#517992;
}
p {
	margin:				0;
	padding:			0;
}
p.error {
	padding:			3px;
	margin-top:			3px;
	margin-bottom:		3px;
	color:				#000000;
	font-weight:		bold;
	text-align:			center;
}
p.okay {
	padding:			3px;
	margin-top:			3px;
	margin-bottom:		3px;
	color:				#009900;
	background-color:	#fff;
	border:				1px solid #009900;
	font-weight:		bold;
}
/*
hr {
	color:				#339900;
	background:			#339900;
	height:				1px;
	border-top:			1px solid #00679C;
	border-left: 		none;
	border-right:		none;
	border-bottom:		none;
	margin:				3px 0px 0px 0px;
	padding:			0px;
	line-height:		1px;
	font-size:			1px;
}

div.hr {
	color:				#339900;
	background:			none;
	height:				1px;
	border-top:			1px solid #00679C;
	margin:				3px 0px 5px 0px;
	_margin:			3px 0px 5px 0px;
	padding:			0px;
	font-size:			1px;
}
*/
/* === Header === */
div.suche {
	padding:			3px 5px 4px 5px;
	background:			#EEEEEE;
	font-size:			10px;
}
div.NoTabBoxHighlight640 h2 {
	height:				31px ! important;
	width:				625px ! important;
	padding:			0 0 0 15px ! important;
}

/* === Formular fuer Listing === */
#page .suche {
	font-weight:		bold;
}
#page .suche span.headline {
	color:				#00679C;
	font-size:			12px;
}
#page form {
	padding:			0;
	margin:				0;
}
#page .suche form {
	margin:				0px 0px 5px 0px;
	padding:			0;
	float:				left;
}
#page .suche form span{
	font-weight:		normal;
	margin-right:		5px;
}
#page select {
	padding:			0px;
	font-size:			11px;
}
#page button {
    font-size:			10px;
    padding:			0px;
    font-family:		Arial;
    background-color:	#E2E2E2;
    border-top:			1px solid #636363;
    border-right:		2px solid #000000;
    border-bottom:		2px solid #000000;
    border-left:		1px solid #636363;
    color: 				#000000;
}
#page input {
    font-size:			11px;
    height:				16px;
    padding-top:		0px;
    padding-right:		0px;
    padding-bottom:		0px;
    padding-left:		3px;
    background-image:	url(../images/common/input_t11.gif);
    font-family:		Arial;
    color: 				#000000;
    border-top:			1px solid #636363;
    border-right: 		1px solid #9D9DA1;
    border-bottom:		1px solid #9D9DA1;
    border-left:		1px solid #636363;
	margin:				6px 0px -2px 0px;
	_margin:			1px 0px 0px 0px;
	vertical-align:		baseline;
}
#page input.radio {
	margin-right:		5px;
	border:				none;
	background-image:	none;
}
#page input.checkbox {
	margin:				6px 0px -2px 0px;
	border:				none;
	background-image:	none;
}
#page select.sendergroup{
	width:				170px;
}

/* === Formular fuer Sendersuche === */
#page label {
	width:				100px;
	margin:				4px 10px 0px 0px;
}

/* === Content-Bereich === */
/* --- allover ---*/
.main {
	margin-top:			0px;
	float: left;
}
.maincontent {
	width:				100%;
}
.maincontent div.datum {
	clear:				both;
	padding-top:		9px;
	color:				#F42C1F;
}

/* === Content-TV === */
.maincontent div.zuruecklink {
	clear:				both;
	margin-top:			10px;
	margin-bottom:		10px;
	padding:			1px;
}
.maincontent div.senderscroller {
	clear:				both;
	padding-bottom:		10px;
	width:				100%;
}
.maincontent div.senderscroller td {
	padding:			1px;
	background:			#FFFFFF;
}
.maincontent tr.senderscroller {
	height:				28px;
	background-color:	#585858;
}
.maincontent tr.senderscroller td.headdatum{
	border-right:		1px solid #cccccc;
	width:				190px;
}
.maincontent tr.senderscroller td.headdatum b{
	color:				#ffffff;
	font-size:			13px;
}
.maincontent td.logo {
	min-width:			190px;
	miax-width:			190px;
}

.maincontent td.listing_tipp {
	background:			#eeeeee;
	text-align:			center;
	border:				0 none;	
	border-right:		1px solid #cccccc;
	overflow:			hidden;
	max-width:			190px;
}
.maincontent td.listing_tipp table {
	width:				100%;
}
.maincontent td.listing_tipp tr td.uhrzeit, .maincontent td.listing_tipp tr td.sendung{
	padding:			5px;
	vertical-align:		top;
}
.maincontent td.listing_tipp tr td.sendung span.land_jahr{
	font-size:			11px;
}
.maincontent td .hauptabendimg {
	max-width:			165px;
	max-height:			110px;
	padding:			0px;
	margin-top:			3px;
}
.maincontent div.uhrzeittipp {
	margin-right:		98px;
	text-align:			center;
	width:				44px;
	padding:			1px 3px 1px 3px;
	height:				15px;
	background: 		#00679C;
	color:				#FFFFFF;
}
.maincontent td.listing_tipp_text {
	padding-left:		5px;
	padding-bottom:		10px;
	height:				25px;
}
.maincontent td.listing_tipp_text a {
	text-decoration:	underline;
}
.maincontent td.listing_tipp_text span {
	line-height:		15px;
}
.maincontent td.listing_tipp_text .genre, .maincontent td.listing_tipp_text .laender, .maincontent td.listing_tipp_text .jahr {
	font-size:			10px;
}
.maincontent td.listing_hspacer {
	display:			none;
}


/* ===== Startseite ===== */
.col1 {
	float:				left;
	widht: 				410px;
	margin-bottom: 		20px;
}
.col2 {
	margin-left:		430px;
}
.wlbox, .tippbox, .tippbox2, .tippbox3, .tippbox4  {
	background-color:	#cccccc;
	border-radius: 		5px 5px 5px 5px;
}
.infobox {
	background-color:	#CF191F;
	border-radius: 		5px 5px 5px 5px;
	width:				410px;
}
.rectangle {
	margin-top: 8px;
	width:300px;
}
.wlbox{
	width:				410px;
	padding:			0 0 25px 0;
}
.wlbox h2, .tippbox h2, .tippbox2 h2, .tippbox3 h2, .tippbox4 h2 {
	color: 				#737373;
    font-size:			13px;
	padding:			7px 0 5px 10px;
}
.wlbox td.nowrap {
	white-space: nowrap;
}

.wlbox td.livetv {
	width:75px;
	padding:0px;
	margin:0px;
	vertical-align:middle;
}

.live-tv {
	background-color:transparent !important;
	vertical-align:middle;
}
div.livetv_detail {
	background-color:#FFF;
	margin-left: auto;
    margin-right: auto;
	width:80px;
}
.box_livetv {
	width:600px;
	font-weight:bold;
}
.infobox h2 {
    font-size:			13px;
	padding:			7px 0 5px 10px;
	color:				white;
}
div.info_spacer{
	height:				23px;
}
.infotext {
	background-color:	#fff;
	color:				#000;
	padding:			5px;
	border-left:		1px solid #CF191F;
	border-right:		1px solid #CF191F;
}
.wlbox table{
	border:				1px solid #cccccc;
	color:				#737373;
}
.wlbox table tr td{
	padding:			3px 0 0 5px;
	height:				25px;
}
.wlbox table tr td img{
	background-color:	#ffffff;
	padding:			1px;
}
.wlbox table tr:nth-child(odd){
	background:			#ffffff;
}
.wlbox table tr:nth-child(even){
	background:			#f0f0f0;
}
.wlbox table a{
	color:				#737373;
	font-weight:		normal !important;
}
.box_livetv table tr td{
	padding:5px 0 5px 5px;
}
.box_livetv table a{
	font-weight:		bold !important;
}
.tippboxen {
	width:				420px;
}
.tippbox, .tippbox2{
	position:			relative;
	border:				1px solid #cccccc;
	width:				200px;
	padding-bottom: 	25px;
	margin-bottom:		1px;
	min-height: 		120px;
    overflow: 			hidden;
}

.tippbox3, .tippbox4{
	position:			relative;
	border:				1px solid #cccccc;
	width:				200px;
	padding-bottom: 	25px;
	top:				15px;
	margin-bottom:		1px;
	min-height: 		120px;
    overflow: 			hidden;
}

.tippbox, .tippbox3{
	float:				left;
}
.tippbox2, .tippbox4{
	margin-left:		208px;
}
.tippbild, .info{
	background-color:	#ffffff;
}
.tippbild{
	background-repeat: 	no-repeat;
	background-position:center center;
	height:				110px;
	width:				100%;
	padding:			5px 0;
}
.tippbild a img{
	background-repeat: 	no-repeat;
	background-position:center center;
	height:				110px;
	width:				200px;
	padding:			0 0;
}
.info {
	background-color:	#f0f0f0;
	padding:			6px;
	min-height:			120px;
}

.tippbox2 .info, .tippbox .info  {
	background-color:	#f0f0f0;
	padding:			6px;
	min-height:			150px;
}

.info, .info a{
	color:				#737373;
	font-size:			11px;
}
.info .sender, .info .azeit, .info .titelgross{
	font-weight:		bold;
	font-size:			11px;
}
.info span.titelgross{
	line-height:		16px;
}

/* --- Listing-Schnippsel --- */
.maincontent table{
	border-collapse: collapse;
}
.maincontent table.listing_tabelle {
	background:			#EEEEEE;
}
.maincontent td.programmtd, .maincontent td.programmtd2 {
	max-width:			190px;
	background:			#FFFFFF;
	border:				0 none;	
	border-right:		1px solid #cccccc;
	overflow:			hidden;
}
.senderlisting  tr td.programmtd, .senderlisting  tr td.programmtd2{
	width:190px;
}
.maincontent td.programmtd2 {
	background:			#eeeeee;
}
/*
.maincontent td.programmtd+td.programmtd {
	border-left:		10px solid #ffffff; 
}
.maincontent td.programmtd2+td.programmtd2 {
	border-left:		10px solid #cccccc; 
}
*/
.maincontent td.programmtd td, .maincontent td.programmtd2 td {
	vertical-align:		top;
	padding:			3px;
}
.maincontent td.zeit,
.maincontent td.uhrzeit {
	width:				32px;
	font-weight:		bold;
	position:			static;
	color:				#000;
	font-size:			11px;
}
.maincontent td.sendung {
	text-align:			left;
}
.maincontent td.info span.titel {
	font-size:			11px;
	font-weight:		bold;
}
.maincontent td.sendung div {
	overflow:			hidden;
}

/* === Klappfunktion === */
.maincontent #vormittag, .maincontent #nachmittag, .maincontent #abend, .maincontent #nacht {
}
.maincontent .zeitbereich {
	margin-top:			10px;
	margin-bottom:		10px;
	padding:			2px 6px 2px 6px;
	background:			#00679C;
	color:				#FFFFFF;
}
.maincontent .zeitbereich a, .maincontent .zeitbereich a:visited {
	color: #FFFFFF !important;
}

/* === TV-Daten: Listing === */
span.sparte, span.genre, span.laender, span.jahr, span.showview, span.vps, span.vpsshowview, span.region, 
span.SucheRegion {
	font-size:			10px;
	line-height:		11px;
}
td.zeitschiene {
	font-family:		arial, helvetica, verdana, sans-serif;
	font-size:			20px;
	font-weight:		bold;
	color:				#a3a3a3;
	background-color:	#ddd;
	text-align:			center;
	width:				25px;
}
td.suchergebnis2 {
	background-color:	#f2f2f2;
}

/* === TV-Daten: Suchergebnis === */
div.suchergebnis {
	margin:				10px 0px 0px 0px;
	padding:			5px;
	border:				1px solid #ccd6d5;
	background-color:	#FFFFFF;
}
div.suchergebnis table {
	width:				550px;
}
div.suchergebnis table td {
	vertical-align: 	top;
	height:				75px;
}
div.suchergebnis .szenenbild {
	display:			none;
/*	text-align:			center;
	width:				98px;
	overflow:			hidden;*/
}
div.suchergebnis .szenenbild img {
	border:				none;
}
div.suchergebnis .zeitleiste {
	padding:			2px 0;
	background:			#FFFFFF;
	color:				#000000;
	font-weight:		bold;
	font-size:			11px;
	width:				400px;
}
div.suchergebnis .showview, div.suchergebnis .bewertung {
	float:				right;
	padding-right:		4px;
	font-size:			10px;
}
div.suchergebnis .titel {
	font-weight:		bold;
}
div.suchergebnis .region, div.suchergebnis .sparte, div.suchergebnis .genre {
	font-size:			10px;
}
div.suchergebnis .titel a{
	font-size:			20px;
	color:				#000000 ! important;
}

/* === TV-Daten: Detailansicht === */
div.detailbox {
	margin-top:			10px;
	line-height:		16px;
}
div.detailbox .titel {
	font-size:			16px;
	font-weight:		bold;
}
div.detailbox .folgentitel {
	font-size:			11px;
}
div.detailbox .azeit, div.detailbox .ezeit, div.detailbox .sender, div.detailbox .vpszeit {
	font-weight:		bold;
}
div.detailbox .sparte, div.detailbox .genre, div.detailbox .laender, div.detailbox .jahr, div.detailbox .showview, div.detailbox .bewertung {
	font-size: 			10px;
}
div.detailbox .wiederholhinweis {
	display:			block;
	margin:				5px 0px 5px 0px;
	font-size:			13px;
	font-weight:		bold;
}
div.detailbox .zeitleiste{
	font-size:			11px;
	background-color:	#f0f0f0;
	border:				1px solid #ccd6d7;
	padding:			3px;
	margin-bottom:		10px;
	height:				17px;
}
div.detailbox .detailansicht-content-left{
	float:				left;
	width:				400px;
	margin-right:		20px;
}
div.detailbox .detailansicht-content-right{
	float:				left;
	width:				195px;
	margin-top:			10px;
}
div.detailbox img.SenderLogo{
	float:				right;
	margin:				-9px -4px 0 0;
}
div.detail_treffer {
	float:				right;
	width:				100px;
	font-size:			10px;
	text-align:			right;
}
div.detail_bild {
	margin:				0px 0px -5px 0px;
}
div.detail_bild img {
	border:				0;
	margin:				0;
}
div.infoblock {
	padding-left:		220px;
}
div.subinfoblock {
	margin:				0;
}
span.mehr {
	display:			block;
}
div.blaettern {
	background-color:	#FFFFFF;
	text-align:			center;
	margin:				10px 0px 5px 0px;
	padding:			1px;
	color:				#585858;
	font-weight:		bold;
	font-size:			11px;
	width:				700px;
}
div.kinofilme {
	background-color:	#FFFFFF;
	margin:				10px 0px 5px 0px;
	padding:			1px;
	color:				#585858;
	font-weight:		bold;
	font-size:			11px;
	width:				700px;
}
div.kinofilme a {
	color:				#585858;
} 
div.blaettern table {
	font-weight:		bold;
	float:				right;
	margin-top:			10px;
	min-width:			220px;
	max-width:			360px;
}
div.blaettern table td {
	text-align:			center;
	font-size:			12px;
}
div.blaettern td.zurueck {
	width:				65px;
	text-align:			left;
}
div.blaettern td.weiter {
	width:				65px;
	text-align:			right;
}
div.blaettern img {
	vertical-align:		top;
	border:				0px;
}
div.blaettern a.aktiv {
	font-weight:		normal;
	text-decoration:	none;
}
div.blaettern form {
	float:				left;
	width:				110px;
	margin-top:			10px;
	margin-bottom:		10px;
}
div.blaettern select, div.kinofilme select {
	color:				#585858;
	font-weight:		bold;
	font-size:			11px;
}
.zurueck img, .weiter img{
	max-width:			10px;
	max-height:			10px;
	margin-top:			3px;
}
/* === Suchmasken === */
div.tvsuche {
	background-color:	#f0f0f0;
	border:				1px solid #ccd6d5;
	padding:			5px;
	width:				550px;
}
table.tvsuche {
	width:				560px;
	margin:				0px 0px 10px 0px;
}
table.tvsuche td {
	padding:			0;
}
.tvsuche table {
	width:				560px;
}
.tvsuche .zeitleiste{
	clear:				both;
	margin-bottom:		15px;
}
.tvsuche h2{
	color:				#296b83;
	font-size:			28px;
	font-weight:		normal;
	margin-bottom:		5px;
}
/* === Sendersuche === */
span.detail_titel {
	font-weight:		bold;
	color:				#296b83;
}

/* === Highlight === */
div.highlights {
	margin-top:			10px;
}
div.highlights table {
}
div.highlights td {
	padding:			5px;
	vertical-align:		top;
}
div.highlights td.hspacer {
	padding:			0px;
	width:				20px;
	background:			none;
}
div.highlights span.headline {
	font-weight:		bold;
	color:				#00679C;
}
div.highlights div.links {
	font-weight:		bold;
}
div.highlights div.spartenliste {
	font-weight:		bold;
	line-height:		175%;
}
div.spartenliste {
	margin-bottom:		10px;
}
div.highlights td.sparten .spartenliste a {
	font-weight:		normal;
}
div.highlights td.sparten .spartenliste img {
	margin-right:		5px;
	vertical-align:		baseline ! important;
}
div.highlights a {
	text-decoration:	none;
}
div.highlights .titel a, div.highlights .titelgross a {
	text-decoration:	underline;
}
div.highlights td.tipp {
	width:				216px;
	padding:			10px;
	border:				1px solid #CCD6D5;
}
div.highlights td.sparten {
	border:				1px solid #CCD6D5;
	padding:			5px 10px;
	width:				120px;
}
div.highlights td.tipp .tippbild {
	position: 			relative;
	width:				206px;
	height:				105px;
	float:				left;
	margin:				0px 0px 3px 0px;
	_margin:			0px 0px -2px 0px;
	background:			center top;
	background-repeat:	no-repeat;
	line-height:		13px;
	cursor:				pointer;
	text-decoration:	none;
}
div.highlights td.tipp .tippbild img {
	position: 			absolute;
	top: 0px;
	left: 0px;
	width:				206px;
	height:				105px;
	border:				none;
}
div.highlights td.tipp .tippbild .headline {
	padding: 			1px;
	display:			inline;
	font-weight:		bold;
	font-size:			11px;
	background:			#00679C;
	color:				#FFFFFF;
	line-height:		15px;
	text-decoration:	none;
}
div.highlights td.tipp .info {
	clear:				both;
	line-height:		120%;
}
div.highlights td.tipp .azeit, div.highlights td.tipp .sender {
	font-weight:		bold;
}
div.highlights td.tipp h3{
	color:				#296B83;
	margin:				-5px 0 5px 0;
}
div.highlights td.tipp .titel {
	font-weight:		bold;
	font-size:			12px;
}
div.highlights td.tipp .titelgross {
	font-weight:		bold;
	font-size:			14px;
}
#wl_vorschauliste {
	width:				420px;
}
#wl_vorschauliste .titel a {
	text-decoration:	none;
}
#wl_vorschauliste td {
	width:				auto;
	padding:			0px 5px 0px 0px;
	background:			none;
	border:				none;
	font-weight:		bold;
}
#wl_vorschauliste td.titel {
	width:				190px;
}
#wl_vorschauliste .azeit, #wl_vorschauliste .sender {
	color:				#00679C;
}

.LeftColumn #features{
	margin-left:		20px;
}

.timelabel{
	width:				120px;
	border:				1px solid #CCD6D5;
	border-top:			0 none;
	font-size:			18px;
	padding:			10px;
	font-weight:		bold;
}
.timelabel.first{
	border-top:			1px solid #CCD6D5;
}
.timelabel h2 {
    color:				#296B83;
    font-size:			28px;
}
.timelabel .grey{
	color:				#cacaca;
}
.timelabel .time{
	color:				#296B83;
    font-size:			32px;
}
.timelabel .time span{
	color:				#cacaca;
	font-size:			23px;
}
.maincontent>table{
	margin-top:			0;
}
.logo .blaetter_vor{
	float:				right;
}

#page img.tvimg{
	float:				left;
	margin-right:		20px;
}
/* Suche */
.wundermedia{
	float:				left;
	height:				88px;
	width:				750px;
	border:				1px solid #ccd6d5;
	background-color:	#f0f0f0;
	padding-left:		5px;
}
.wundermedia h2{
	color:				#296b83;
	font-size:			30px;
	font-weight:		normal;
}
.suche .zeitleiste{
	display:			none;
}
.schnellsuche{
	width:				185px;
	float:				left;
	border-left:		1px solid #cad9d6;
	margin:				-5px 0 0 10px;
	padding:			5px 0 0 10px;
}
#page .SearchButton{
	background-image:	URL(../images/tv/TVsearchbutton.gif);
	width:				67px;
	height:				25px;
	text-align:			center;
}
#page .SearchButton span{
	display:			block;
	margin:				-5px 0 0 0;
	color:				#FFFFFF;
	font-weight:		bold;
	font-size:			12px;
}
#page .wundermedia .suche .SearchSelect{
	clear:				both;
}
#page .wundermedia .suche .SearchSelect a{
	font-size:			12px;
	font-weight:		normal;
}
/* Senderlisting */
table.senderlisting{
	border-spacing:		0;
}
table.senderlisting td img{
	max-width:			165px;
	max-height:			110px;
}
.main-senderlisting{
	margin-top:			0px;
	float:				left;
	margin-bottom: 		20px;
}
/* Ergebnisseite */
#page .main #wl_ergebnisliste,
#page .main .zuruecklink{
	width:				560px;
}

/* Detailansicht */
#DetailMaincontent{
	width:				615px;
}

#DetailTvInformationLeft {
	float:				left;
	width:				100px;
}

.DetailSender,
.DetailRegion,
.DetailUhrzeit,
.DetailDatum,
.DetailSonderzeichen,
.DetailKalender,
.DetailFacebook,
 .DetailLabel {
	display:			block;
}

#DetailTvInformationRight {
	float:				left;
	width:				500px;
}
#DetailKinoInformation {
	width:				590px;
	margin-left:		12px;
}

#DetailBild {
	float:				left;
	clear:				both;
	margin:				0 10px 10px 0;
	background-color:	#EEEEEE;
	display:			table;
	vertical-align:		middle;
	width:				320px !important;
	height:				240px !important;
	position:			relative;
	text-align:			center;	
	overflow: 			hidden;	
}
#DetailBildInner {
	display:			table-cell;
	vertical-align:		middle;
	text-align:			center;
	overflow: 			hidden;
	margin:				0;
	padding:			0;
}

/* Suche */
#SucheSonderzeichenAuswahl li {
	float:			left;
	width:			100px;
	height: 25px;
}	
#SucheGenreAuswahl div {
	display:			none;	
}

.SucheNaviSelected {
	color:				#d50000;
}
.SucheUeberschriftBlockWochentag {
	background-color:	#d50000;
}

.SucheFehler {
	color:				red;
	margin-top:			20px;
}

/* Werbung vorübergehend ausblenden */
.RightColumn{
	display:			none ! important;
}


#page .tvsuche button{
	background-image:	URL(../images/tv/TVsearchbutton.gif);
	width:				67px;
	height:				25px;
	text-align:			center;
}
#page .tvsuche button span{
	display:			block;
	margin:				-5px 0 0 0;
	color:				#FFFFFF;
	font-weight:		bold;
	font-size:			12px;
}
p#info1{
padding-top: 0;
margin-top: 2px;
width:187px;
max-height: 90px;
height:	110px;
word-wrap: break-word;
overflow: hidden;
font-weight: normal;
}